let query = {};
query.Config ={};

query.customQueryConfig = function(config) {
    if (config.isTree) {
        config.popControl = 'SimpleTree';
        if (!config.width) {
            config.width = 0.4;
        }
    } else {
        config.popControl = 'SimpleViewGrid';
        if (!config.width) {
            config.width = 0.55;
        } else {
        if (Number(config.width) < 0.55) {
            config.width = 0.55;
        }
        }
    }
    return config;
};
export default query;


